<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>MilkModNEW.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>You are exhausted and sore.  You need sleep.</Source>
      <Dest>疲れ果てて痛い、睡眠が必要です。</Dest>
    </String>
    <String List="0">
      <Source>Milk, Creamy (Argonian)</Source>
      <Dest>ミルク (クリーミー・アルゴニアン)</Dest>
    </String>
    <String List="0">
      <Source>Milk, Enriched (Exotic)</Source>
      <Dest>ミルク (濃厚・外国産)</Dest>
    </String>
    <String List="0">
      <Source>Milk, Sublime (Redguard)</Source>
      <Dest>ミルク (崇高・レッドガード)</Dest>
    </String>
    <String List="0">
      <Source>Milk, Sublime (Altmer)</Source>
      <Dest>ミルク (崇高・ハイエルフ)</Dest>
    </String>
    <String List="0">
      <Source>Phantom Milker</Source>
      <Dest>搾乳霊</Dest>
    </String>
    <String List="0">
      <Source>Solitude</Source>
      <Dest>ソリチュード</Dest>
    </String>
    <String List="0">
      <Source>Milk, Tasty (Dunmer)</Source>
      <Dest>ミルク (美味・ダークエルフ)</Dest>
    </String>
    <String List="0">
      <Source>Milk, Sublime (Argonian)</Source>
      <Dest>ミルク (崇高・アルゴニアン)</Dest>
    </String>
    <String List="0">
      <Source>Milking Cuirass</Source>
      <Dest>Milking Cuirass</Dest>
    </String>
    <String List="0">
      <Source>Well Milked Breasts</Source>
      <Dest>優良ミルクタンク</Dest>
    </String>
    <String List="0">
      <Source>Milk, Strong</Source>
      <Dest>ミルク (濃い)</Dest>
    </String>
    <String List="0">
      <Source>Milk, Creamy (Nord)</Source>
      <Dest>ミルク (クリーミー・ノルド)</Dest>
    </String>
    <String List="0">
      <Source>Milk, Enriched (Dunmer)</Source>
      <Dest>ミルク (濃厚・ダークエルフ)</Dest>
    </String>
    <String List="0">
      <Source>Milk, Creamy (Orc)</Source>
      <Dest>ミルク (クリーミー・オーク)</Dest>
    </String>
    <String List="0">
      <Source>Milk, Sublime (Exotic)</Source>
      <Dest>ミルク (崇高・外国産)</Dest>
    </String>
    <String List="0">
      <Source>Milk, Sublime (Orc)</Source>
      <Dest>ミルク (崇高・オーク)</Dest>
    </String>
    <String List="0">
      <Source>Milk, Enriched (Nord)</Source>
      <Dest>ミルク (濃厚・ノルド)</Dest>
    </String>
    <String List="0">
      <Source>The spriggan is nursing.</Source>
      <Dest>スプリガンが搾乳中</Dest>
    </String>
    <String List="0">
      <Source>Milk, Sublime (Dunmer)</Source>
      <Dest>ミルク (崇高・ダークエルフ)</Dest>
    </String>
    <String List="0">
      <Source>Milk, Enriched (Breton)</Source>
      <Dest>ミルク (濃厚・ブレトン)</Dest>
    </String>
    <String List="0">
      <Source>Sore Nipples</Source>
      <Dest>痛む乳首</Dest>
    </String>
    <String List="0">
      <Source>Milk, Tasty (Orc)</Source>
      <Dest>ミルク (美味・オーク)</Dest>
    </String>
    <String List="0">
      <Source>Keep</Source>
      <Dest>保管</Dest>
    </String>
    <String List="0">
      <Source>Milk, Tasty (Breton)</Source>
      <Dest>ミルク (美味・ブレトン)</Dest>
    </String>
    <String List="0">
      <Source>Milk, Enriched (Argonian)</Source>
      <Dest>ミルク (濃厚・アルゴニアン)</Dest>
    </String>
    <String List="0">
      <Source>Your huge breasts weight &lt;mag&gt; pounds. </Source>
      <Dest>あなたの巨大な胸の重さは&lt;mag&gt; ポンド（ｘ0.5kg）</Dest>
    </String>
    <String List="0">
      <Source>Milk, Tasty (Khajiit)</Source>
      <Dest>ミルク (美味・カジート)</Dest>
    </String>
    <String List="0">
      <Source>Milk Mod</Source>
      <Dest>Milk Mod</Dest>
    </String>
    <String List="0">
      <Source>Milk, Enriched (Imperial)</Source>
      <Dest>ミルク (濃厚・インペリアル)</Dest>
    </String>
    <String List="0">
      <Source>Milk, Enriched (Altmer)</Source>
      <Dest>ミルク (濃厚・ハイエルフ)</Dest>
    </String>
    <String List="0">
      <Source>Milk, Creamy (Bosmer)</Source>
      <Dest>ミルク (クリーミー・ウッドエルフ)</Dest>
    </String>
    <String List="0">
      <Source>Milk, Creamy (Breton)</Source>
      <Dest>ミルク (クリーミー・ブレトン)</Dest>
    </String>
    <String List="0">
      <Source>Milk, Enriched (Redguard)</Source>
      <Dest>ミルク (濃厚・レッドガード)</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0">
      <Source>Milk, Tasty (Nord)</Source>
      <Dest>ミルク (美味・ノルド)</Dest>
    </String>
    <String List="0">
      <Source>Milk, Enriched (Bosmer)</Source>
      <Dest>ミルク (濃厚・ウッドエルフ)</Dest>
    </String>
    <String List="0">
      <Source>Windhelm</Source>
      <Dest>ウィンドヘルム</Dest>
    </String>
    <String List="0">
      <Source>Markarth</Source>
      <Dest>マルカルス</Dest>
    </String>
    <String List="0">
      <Source>Milk, Tasty (Bosmer)</Source>
      <Dest>ミルク (美味・ウッドエルフ)</Dest>
    </String>
    <String List="0">
      <Source>Prisoner</Source>
      <Dest>囚人</Dest>
    </String>
    <String List="0">
      <Source>Bottle of milk</Source>
      <Dest>ミルクのボトル</Dest>
    </String>
    <String List="0">
      <Source>Whiterun</Source>
      <Dest>ホワイトラン</Dest>
    </String>
    <String List="0">
      <Source>Milk, Tasty (Exotic)</Source>
      <Dest>ミルク (美味・外国産)</Dest>
    </String>
    <String List="0">
      <Source>Mehrunes Dagon Voice Cell</Source>
      <Dest>メエルーンズ・デイゴンのボイスセル</Dest>
    </String>
    <String List="0">
      <Source>Engorged Breasts</Source>
      <Dest>乳房パンパン</Dest>
    </String>
    <String List="0">
      <Source>Milk, Tasty (Altmer)</Source>
      <Dest>ミルク (美味・ハイエルフ)</Dest>
    </String>
    <String List="0">
      <Source>A phantom is nursing.</Source>
      <Dest>霊が搾乳中</Dest>
    </String>
    <String List="0">
      <Source>Milk, Dilute</Source>
      <Dest>ミルク (薄い)</Dest>
    </String>
    <String List="0">
      <Source>Milk, Sublime (Khajiit)</Source>
      <Dest>ミルク (崇高・カジート)</Dest>
    </String>
    <String List="0">
      <Source>Riften</Source>
      <Dest>リフテン</Dest>
    </String>
    <String List="0">
      <Source>Infected with spriggan</Source>
      <Dest>スプリガンに寄生された</Dest>
    </String>
    <String List="0">
      <Source>Milk, Creamy (Altmer)</Source>
      <Dest>ミルク (クリーミー・ハイエルフ)</Dest>
    </String>
    <String List="0">
      <Source>Milk, Sublime (Breton)</Source>
      <Dest>ミルク (崇高・ブレトン)</Dest>
    </String>
    <String List="0">
      <Source>Milk, Sublime (Bosmer)</Source>
      <Dest>ミルク (崇高・ウッドエルフ)</Dest>
    </String>
    <String List="0">
      <Source>Milk, Creamy (Imperial)</Source>
      <Dest>ミルク (クリーミー・インペリアル)</Dest>
    </String>
    <String List="0">
      <Source>Carry Weight Buff</Source>
      <Dest>重量ペナルティ</Dest>
    </String>
    <String List="0">
      <Source>[MME] Milk-A-Friend</Source>
      <Dest>[MME] Milk-A-Friend</Dest>
    </String>
    <String List="0">
      <Source>Milk, Creamy (Khajiit)</Source>
      <Dest>ミルク (クリーミー・カジート)</Dest>
    </String>
    <String List="0">
      <Source>Milk, Creamy (Exotic)</Source>
      <Dest>ミルク (クリーミー・外国産)</Dest>
    </String>
    <String List="0">
      <Source>Milk, Enriched (Khajiit)</Source>
      <Dest>ミルク (濃厚・カジート)</Dest>
    </String>
    <String List="0">
      <Source>Milk, Tasty (Redguard)</Source>
      <Dest>ミルク (美味・レッドガード)</Dest>
    </String>
    <String List="0">
      <Source>Milk, Tasty (Argonian)</Source>
      <Dest>ミルク (美味・アルゴニアン)</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Milk, Creamy (Dunmer)</Source>
      <Dest>ミルク (クリーミー・ダークエルフ)</Dest>
    </String>
    <String List="0">
      <Source>Locked Sarcophagus</Source>
      <Dest>鍵のついた石棺</Dest>
    </String>
    <String List="0">
      <Source>Milk, Tasty (Imperial)</Source>
      <Dest>ミルク (美味・インペリアル)</Dest>
    </String>
    <String List="0">
      <Source>Sell</Source>
      <Dest>売却</Dest>
    </String>
    <String List="0">
      <Source>Milk, Regular</Source>
      <Dest>ミルク (普通)</Dest>
    </String>
    <String List="0">
      <Source>Milk, Enriched (Orc)</Source>
      <Dest>ミルク (濃厚・オーク)</Dest>
    </String>
    <String List="0">
      <Source>Milk, Sublime (Imperial)</Source>
      <Dest>ミルク (崇高・インペリアル)</Dest>
    </String>
    <String List="0">
      <Source>Carry Weight Penalty</Source>
      <Dest>重量ペナルティ</Dest>
    </String>
    <String List="0">
      <Source>Milk, Sublime (Nord)</Source>
      <Dest>ミルク (崇高・ノルド)</Dest>
    </String>
    <String List="0">
      <Source>Milk, Creamy (Redguard)</Source>
      <Dest>ミルク (クリーミー・レッドガード)</Dest>
    </String>
    <String List="0">
      <Source>Milk, Weak</Source>
      <Dest>ミルク (水っぽい)</Dest>
    </String>
    <String List="0">
      <Source>With milked breasts you can carry &lt;mag&gt; pounds more.</Source>
      <Dest>胸のミルクのせいであと&lt;mag&gt; ポンドしか持てません</Dest>
    </String>
    <String List="1">
      <Source>You will be charged %.0f for machine upkeep.
Current price for your milk is %.0f with a service charge of %.0f

Sell or keep milk?</Source>
      <Dest>機械の維持費として%.0fゴールドが必要です。
今回のあなたのミルクの価値は%.0fゴールド 手数料は%.0fゴールド

売却しますか？ 保管しますか？</Dest>
    </String>
    <String List="1">
      <Source>Your Breasts have been milked.</Source>
      <Dest>搾乳されました</Dest>
    </String>
    <String List="1">
      <Source>Nipples too sore to be milked right now!</Source>
      <Dest>乳首が痛くて搾乳どころではない！</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>This Maid's breasts do not need to be milked right now!</Source>
      <Dest>このメイドから搾乳する必要はありません!</Dest>
    </String>
    <String List="1">
      <Source>Used to milk breasts in emergency situations!</Source>
      <Dest>緊急時の搾乳に使用して下さい！</Dest>
    </String>
  </Content>
</SSTXMLRessources>
